# OpenLayers.Strategy.Fixed

A simple strategy that requests features once and never requests new data.

#### Inherits from

- OpenLayers.Strategy

Summary

OpenLayers.Strategy.Fixed | A simple strategy that requests features once and never requests new data.
Properties |
preload | {Boolean} Load data before layer made visible.
Constructor |
OpenLayers.Strategy.Fixed | Create a new Fixed strategy.

### Properties

### preload

{Boolean} Load data before layer made visible. Enabling this may result in considerable overhead if your application loads many data layers that are not visible by default. Default is false.

### Constructor

### OpenLayers.Strategy.Fixed

Create a new Fixed strategy.

#### Parameters

options | {Object} Optional object whose properties will be set on the instance.

Abstract vector layer strategy class.
Close